#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: hslogger
version: 1.2.9
id: hslogger-1.2.9-1b98d5b1ed0fdcae679aa83a55f5c33d
key: hslog_0fQKi4VBOqw57Av2quY42D
license: BSD3
copyright: Copyright (c) 2004-2012 John Goerzen
maintainer: John Goerzen <jgoerzen@complete.org>
stability: Stable
homepage: http://software.complete.org/hslogger
synopsis: Versatile logging framework
description:
    hslogger is a logging framework for Haskell, roughly similar to
    Python'\''s logging module.
    .
    hslogger lets each log message have a priority and source be associated
    with it.  The programmer can then define global handlers that route
    or filter messages based on the priority and source.  hslogger also
    has a syslog handler built in.
category: Interfaces
author: John Goerzen
exposed: True
exposed-modules:
    System.Log System.Log.Handler System.Log.Formatter
    System.Log.Handler.Simple System.Log.Handler.Syslog
    System.Log.Handler.Growl System.Log.Handler.Log4jXML
    System.Log.Logger
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/hslogger-1.2.9
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/hslogger-1.2.9
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/hslogger-1.2.9
hs-libraries: HShslogger-1.2.9-0fQKi4VBOqw57Av2quY42D
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    containers-0.5.6.2-fa9a4462de473ca3ca1d565cbe6dba33
    directory-1.2.2.0-b6ee7e969ff00a970631d14a5a84bc27
    mtl-2.2.1-6281cd9698784dbc328cef3b013b905d
    network-2.6.2.1-1efabe34c29aae7dc76038169a9c7a77
    old-locale-1.0.0.7-3588c6880f1cb77ccff98e204e99a556
    process-1.2.3.0-6ba26f4843c3923e1f0fe560685c1e06
    time-1.5.0.1-df3afb8c4b8f408db3802d1302f1d2a2
    unix-2.7.1.0-46aa3510142f1580327fd52821c9f510
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/hslogger-1.2.9/html/hslogger.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/hslogger-1.2.9/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
